/*-----------------------------------*\
 * #style.css
\*-----------------------------------*/

/**
 * copyright 2022 codewithsadee
 */





/*-----------------------------------*\
 * #CUSTOM PROPERTY
\*-----------------------------------*/

:root {

  /**
   * colors
   */

  --united-nations-blue: hsl(214, 56%, 58%);
  --bright-navy-blue: hsl(214, 57%, 51%);
  --spanish-gray: hsl(0, 0%, 60%);
  --black-coral: hsl(225, 8%, 42%);
  --oxford-blue: hsl(208, 97%, 12%);
  --yale-blue: hsl(214, 72%, 33%);
  --blue-ncs: hsl(197, 100%, 36%);
  --gunmetal: hsl(206, 34%, 20%);
  --gainsboro: hsl(0, 0%, 88%);
  --cultured: hsl(0, 0%, 98%);
  --white: hsl(0, 0%, 100%);
  --black: hsl(0, 0%, 0%);
  --onyx: hsl(0, 0%, 25%);
  --jet: hsl(0, 0%, 20%);

  /**
   * typography
   */

  --ff-poppins: "Poppins", sans-serif;
  --ff-montserrat: "Montserrat", sans-serif;

  --fs-1: calc(14px + 4vw);
  --fs-11: calc(14px + 4vw);
  --fs-9: calc(14px + 3vw);
  --fs-2: calc(17px + 1.6vw);
  --fs-3: calc(16px + 0.45vw);
  --fs-33: calc(16px + 1vw);
  --fs-4: 16px;
  --fs-444: 20px;
  --fs-14: 22px;
  --fs-5: 12px;
  --fs-6: 13px;
  --fs-7: 12px;
  --fs-8: 11px;
  --fs-44: 23px;

  --fw-500: 500;
  --fw-600: 600;
  --fw-700: 700;
  --fw-800: 800;

  /**
   * transition
   */

  --transition: 0.25s ease-in-out;

  /**
   * spacing
   */

  --section-padding: 60px;

  /**
   * border-radius
   */

  --radius-15: 15px;
  --radius-25: 25px;

}





/*-----------------------------------*\
 * #RESET
\*-----------------------------------*/

*, *::before, *::after {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
}

li { list-style: none; }

a { text-decoration: none; }


span,
input,
label,
button,
ion-icon { display: block; }

input,
button {
  background: none;
  border: none;
  font: inherit;
}

button { cursor: pointer; }

input { width: 100%; }

ion-icon { pointer-events: none; }

html {
  font-family: var(--ff-poppins);
  scroll-behavior: smooth;
}

body { background:#000; box-sizing: border-box;}


@media screen and (min-width: 768px) {
    #paragraph br:last-of-type {
        display: none;
    }
    .hero-title{
        font-size:var(--fs-11) !important;
    }
    .content p{
        width: 90% !important;
    }
    .fot1{
        margin-right: 2.5% !important;
    }
}

@media screen and (min-width: 992px){
     .hero-title{
        font-size:var(--fs-11) !important;
        width: 800px;
        margin-left:-4%;
    }

    .btn{
        font-size: 23px !important;
        --padding: 25px 60px !important;
    }
     .section-text{
        font-size: 22px !important;
     }
     .fot1{
        margin-right: 2.5% !important;
    }
}
@media screen and (min-width: 1200px){
     .hero-title{
        font-size:var(--fs-11) !important;
        width: 900px;
        margin-left:-11%;
    }
   .contenedor-servicios{
    margin-left: 5%  !important;
    margin-right: 5% !important;
   }
   .contenido-servicio{
    width: 500px;
   }
   .contenido-servicio h2{
    font-size: var(--fs-33);
   }
   .servicio {
    margin: 10px 4px 10px 4px !important; /* Espacio entre servicios */
  }
  .fot1{
        margin-right: 2.5% !important;
    }
}
@media screen and (min-width: 1260px){
     .hero-title{
        font-size:var(--fs-11) !important;
        width: 1000px;
        margin-left:-19%;
    }
    .fot1{
        margin-right: 2.5% !important;
    }
}
/*-----------------------------------*\
 * #REUSED STYLE
\*-----------------------------------*/

.container { padding-inline: 6px; color: #fff}

.btn {
  color: var(--white);
  text-transform: uppercase;
/*  font-size: var(--fs-5);*/
  border-radius: 5px;
  padding: 8px 11px;
  border: var(--border-width, 2px) solid transparent;
  transition: var(--transition);
  margin: auto;
}

.btn-primary {
  background: var(--bright-navy-blue);
  border-color: var(--bright-navy-blue);
}

.btn-primary:is(:hover, :focus) {
  background: var(--yale-blue);
  border-color: var(--yale-blue);
}

.btn-secondary { border-color: #FFA500;}
@media (min-width:355px) and (max-width:480px){
    .section-text1{
        margin-top: 8px !important;
    }
}
.btn1{margin-top:-60px;}
@media (min-width:1200px){.btn1{margin-top:-100px;}}
.btn-secondary:is(:hover, :focus) { background: hsla(0, 0%, 100%, 0.1); }
@media (min-width:1430px){
    .h1{
        width: 1200px;
        margin-left: -32.5%;
    }
}
.h1,
.h2,
.h3 {
  font-weight: var(--fw-700);
/*  font-family: var(--ff-montserrat);*/
}

.h1 {
  color: var(--white);
  font-size: var(--fs-1);
}
@media (min-width:1280px){
.h1{
  font-size: var(--fs-9); 
  text-align: center;
}
}
/*.h2,*/
/*.h3 { color: var(--gunmetal); }*/

.h2 { font-size: var(--fs-2); text-align: center}

.h3 {
  margin-top: 20px;
  text-align: center;
  font-size: var(--fs-3);
  font-weight: var(--fw-500);
  line-height: 25px;
}


/*---------------*/
.contenedor-servicios {
    display: flex;
    flex-wrap: wrap;
    margin-bottom: -8px;
}

.servicio {
    flex: 1 0 40%; /* Para que haya 3 en una fila en pantallas grandes */
    margin: 10px; /* Espacio entre servicios */
    position: relative; /* Para el posicionamiento del overlay */
}

.imagen-servicio {
    position: relative;
}

.imagen-servicio img {
    width: 98%;
    margin: auto;
    display: block;
    max-height: 400px;
}

.overlay {
     position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-color: rgba(0, 0, 0, 0.5); /* Fondo oscuro semi-transparente */
    display: flex;
    justify-content: center;
    align-items: center;
}

.contenido-servicio {
    position: absolute;
    top: 50%;
    left: 50.1%;
    transform: translate(-50%, -50%);
    text-align: center;
    color: #fff; /* Color del texto */
    padding: 20px;
}
@media (min-width: 300px) and (max-width:480px){
.contenido-servicio{
    left: 49% !important;
}
}
@media (min-width: 480px) and (max-width:580px){
.contenido-servicio{
    left: 51% !important;
}
}
@media (max-width: 1200px){
   .contenido-servicio p{
    width: 300px;
    font-size: 90%;
}
}
@media (max-width: 758px) {
    .servicio {
        flex: 1 0 50%; /* Dos en una fila en tablet */
        margin-right: 8px;
    }
}

@media (max-width: 480px) {
    .servicio {
        flex: 1 0 100%; /* Uno en una fila en teléfono */
    }
    .imagen-servicio img {
    width: 95%;
    margin-left: 1.2px;
    display: block;
}
}

/*---------------*/


.contenedor-imagenes {
  width: 100%; 
}

@media (min-width: 768px) {
    .contenedor-imagenes {
    display: flex;
}
.section-title{
/*    width: 500px;*/
/*    font-size: 23px;*/
    }
}


.contenedor-imagenes img {
  width: 50%;
  box-sizing: border-box;
  margin-top: 23px;
  margin-left: 2.6%;
  margin-right: 10px;
}
.edge-browser .contenedor-imagenes img {
  width: 45.8% !important;
}
.chrome-browser .contenedor-imagenes img {
  width: 45.8% !important;
}
@media (max-width: 768px) {
    .contenedor-imagenes img {
        width: 95%; 
    }
    .fot1{
        margin-top:13px !important;
    }
    .edge-browser .contenedor-imagenes img {
  width: 95% !important;
  }
  .chrome-browser .contenedor-imagenes img {
  width: 95% !important;
  }
}
@media (min-width: 768px) and (max-width:900px){
    .edge-browser .contenedor-imagenes img {
  width: 45.6% !important;
  } 
  .chrome-browser .contenedor-imagenes img {
  width: 45.6% !important;
  }
}
@media (min-width: 900px) and (max-width:1150px){
    .edge-browser .contenedor-imagenes img {
  width: 45.7% !important;
  } 
  .chrome-browser .contenedor-imagenes img {
  width: 45.7% !important;
  }
}
.section-subtitle {
  color: var(--bright-navy-blue);
  font-size: var(--fs-5);
  text-transform: uppercase;
  font-family: var(--ff-montserrat);
  margin-bottom: 8px;
}

.section-title { margin: 15px; }

.section-text {
  margin-bottom: 30px;
  text-align: center;
}
@media (max-width: 580px){
.section-text {
/*    font-size: 13px;*/
  margin-bottom: 30px;
  text-align: center;
  margin-left: 12px;
  margin-right: 12px;
}
}
.card-text {
  color: #f5f5f5;
  font-size: var(--fs-5);
}


/*Testimonios*/
.pp {
  margin-top: 0;
  margin-bottom: 1rem;
}

/* Section Header */
.section-header {
  margin-bottom: 2rem;
}

.section-header h4 {
  color: #6c757d;
}

.section-header h2 {
   margin-bottom: -30px;
}

.section-header p {
  color: #6c757d;
  max-width: 600px;
  margin: 0 auto;
}

/* Carousel */
.carousel {
  position: relative;
}

.carousel-inner {
  position: relative;
  width: 100%;
  overflow: hidden;
}

.carousel-item {
  position: relative;
  display: none;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  width: 100%;
  transition: transform 0.6s ease;
}

.carousel-item.active {
  display: block;
}

.carousel-indicators {
  position: absolute;
  right: 0;
  bottom: 10px;
  left: 0;
  z-index: 15;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  justify-content: center;
  padding-left: 0;
  margin-right: 15%;
  margin-left: 15%;
  list-style: none;
}
.carousel-indicators1 {
  position: absolute;
  right: 0;
  bottom: 10px;
  left: 0;
  z-index: 15;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  justify-content: center;
  padding-left: 0;
  margin-right: 15%;
  margin-left: 15%;
  list-style: none;
}
.carousel-indicators button {
  position: relative;
  flex: 0 1 auto;
  width: 30px;
  height: 3px;
  margin-right: 3px;
  margin-left: 3px;
  background-color: #000;
  background-clip: padding-box;
  border: 0;
  opacity: .5;
  transition: opacity .6s ease;
}
.carousel-indicators1 button {
  position: relative;
  flex: 0 1 auto;
  width: 30px;
  height: 3px;
  margin-right: 3px;
  margin-left: 3px;
  background-color: #000;
  background-clip: padding-box;
  border: 0;
  opacity: .5;
  transition: opacity .6s ease;
}
.carousel-indicators .active {
  opacity: 1;
  background-color: #fff;
}
.carousel-indicators1 .active {
  opacity: 1;
  background-color: #fff;
}
/* Testimonial Content */
.icon-area {
  margin-bottom: 1rem;
}

.icon-area i {
  font-size: 2rem;
  color: #007bff;
}

.content {
    width: 93%;
/*  max-width: 700px;*/
  margin: 0 auto;
  background-color: rgba(255, 255, 255, 0.1);
  border-radius: 20px;
  padding: 10px;
  margin-bottom: -20px;
}


.content p {
  font-style: italic;
  color: #555;
}

.content h5 {
  margin-top: 1.5rem;
  margin-bottom: .5rem;
  font-weight: 700;
  color: #000;
}

.content h6 {
  margin-bottom: 1.5rem;
  color: #cccc;
  font-weight: 400;
  margin-left: 5%;
}
.testimonial-area {
    padding: 80px 0;
}
@media (min-width:1100px){
    .testimonial-area {
    margin-bottom: -70px;
}
}
@media (min-width:768px) and (max-width:1099px){
    .testimonial-area {
    margin-bottom: -50px;
}
}
.section-header h4 {
    color: #f75023;
    font-weight: 600;
}
.section-header {
    padding-bottom: 15px;
}
.section-header h2 {
    font-weight: 700;
    margin-top: -20px;
}
.section-header p {
    color: #6f6b80;
    width: 40%;
    margin: auto;
}
.icon-area {
    text-align: center;
}
.icon-area i {
    color: #FFA500;
    font-size: 80px;
    margin-bottom: 20px;
}
.content p {
    color: #dddddd;
    width: 60%;
    margin: auto;
  margin-top: 10px;}
.person {
    width: 100px;
    height: 100px;
    display: block;
    margin: auto;
    border-radius: 50%;
    overflow: hidden;
    border: 5px solid #f75023;
    margin-top: 50px;
}
.person img {
    width: 100%;
}
.content h5 {
    font-weight: 900;
    margin-top: 15px;
}
.testimonial-area {
    background: url(1.jpg);
    background-size: cover;
    background-position: center;
}
.carousel-indicators {
    bottom: -60px;
}
.carousel-indicators1 {
    bottom: -60px;
}
.carousel-indicators [data-bs-target] {
    width: 60px;
    height: 10px;
}
.carousel-indicators1 [data-bs-target] {
    width: 60px;
    height: 10px;
    background: linear-gradient(to right, #FFA500, #FFFF00 );
}

}
@media (min-width: 768px) and (max-width: 991px) {
    .section-header p {
        width: 85%;
    }
    .content p {
        width: 95%;
    }
}
@media (max-width: 767px) {
    .testimonial-area {
        padding: 30px 0;
    }
    .section-header p {
        width: 95%;
    }
    .content p {
        width: 90%;
        font-size: 14px;
        line-height: 20px;
    }
    .icon-area i {
        font-size: 50px;
    }
}




/*-----------------------------------*\
 * #HEADER
\*-----------------------------------*/

.header {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  padding-top: 61px;
  z-index: 4;
}

.header-top {
  position: fixed !important;
  top: 0;
  left: 0;
  width: 100%;
  transition: var(--transition);
  border-bottom: 1px solid hsla(0, 0%, 100%, 0.1);
  padding-block: 10px;
  z-index: 1;
  background: #000;

}

.header.active .header-top {
  position: fixed;
}

.header-top .container {
/*  display: grid;*/
  grid-template-columns: repeat(3, 1fr);
  justify-items: flex-start;
  align-items: center;
}

.helpline-box .wrapper { display: none; }

.helpline-box .icon-box {
  background: var(--bright-navy-blue);
  padding: 6px;
  border-radius: 50%;
  color: var(--white);
}

.helpline-box .icon-box ion-icon { --ionicon-stroke-width: 40px; }
.header-top{display: flex;align-items: center}
.header-top .logo { margin-inline: auto;margin-right: auto;}

.header-top .logo img { max-width: 130px;}
.linea3{
    border-top: 1px solid;
    border-image: linear-gradient(to right, #FFA500, #FFFF00 ) 1;
    width: 100%;
    margin-top: 16px;
}
@media (max-width:579px){
    .linea3{
       margin-top: 5.5px; 
    }
}
.linea{
    border-top: 1px solid;
    border-image: linear-gradient(to right, #FFA500, #FFFF00 ) 1;
}
.linea2{
    margin-top: -83px;
    border-top: 1px solid;
    border-image: linear-gradient(to right, #FFA500, #FFFF00 ) 1;
}
@media (max-width: 1200px){
   .linea2{
    margin-top: -45px;
    border-top: 1px solid;
    border-image: linear-gradient(to right, #FFA500, #FFFF00 ) 1;
} 
}
.ul{
    position: absolute;
    display:flex;
    right:5%;
    bottom: 38%;
        
}
@media (min-width: 995px){
    .ul{
        right: 40%;
        margin-top: -15PX;
        bottom: 25%;
    }
    .navbar-link{
    font-size: 17px !important;
}
@media (min-width: 1300px){
    .ul{
        right: 40%;
    }
}

@media (min-width: 300px) and (max-width: 500px) {
  .ul {
   
  }
}
}
.header-btn-group {
  justify-self: flex-end;
  display: flex;
  align-items: center;
  gap: 10px;
  color: var(--white);
}

.search-btn,
.nav-open-btn {
  font-size: 30px;
  color: inherit;
}

.search-btn { font-size: 20px; }

.header-bottom { border-bottom: 1px solid hsla(0, 0%, 100%, 0.1); }

.header-bottom .container {
  display: flex;
  justify-content: space-between;
  align-items: center;
  padding-block: 15px;
}

.social-list {
  display: flex;
  align-items: center;
  gap: 5px;
}

.social-link {
  color: var(--white);
  padding: 8px;
  border: 1px solid hsla(0, 0%, 100%, 0.3);
  border-radius: 50%;
  font-size: 15px;
  transition: var(--transition);
}

.social-link:is(:hover, :focus) { background: hsla(0, 0%, 100%, 0.2); }

.header .btn { --padding: 4px 20px; }

.header .navbar {
  position: fixed;
  top: 0;
  right: -300px;
  width: 100%;
  max-width: 300px;
  height: 100%;
  background: var(--white);
  visibility: hidden;
  pointer-events: none;
  transition: 0.15s ease-in;
  z-index: 3;
}

.navbar.active {
  right: 0;
  visibility: visible;
  pointer-events: all;
  transition: 0.25s ease-out;
}

.navbar-top {
  display: flex;
  justify-content: space-between;
  align-items: center;
  padding: 40px 15px;
}

.navbar-top .logo img { width: 150px; }

.nav-close-btn {
  font-size: 20px;
  color: var(--bright-navy-blue);
}

.nav-close-btn ion-icon { --ionicon-stroke-width: 80px; }

.navbar-list { border-top: 1px solid hsla(0, 0%, 0%, 0.1); }

.navbar-list li { border-bottom: 1px solid hsla(0, 0%, 0%, 0.1); }

.navbar-link {
/*  padding: 10px 20px; */
  color: rgba(255, 255, 255, 0.8);
  font-weight: var(--fw-500);
  font-size: var(--fs-4);
  transition: var(--transition);
  text-transform: capitalize;
  display: inline-block;
  margin: 10px;
}

.navbar-link:is(:hover, :focus) { color:#cecece; }

.overlay {
  position: fixed;
  inset: 0;
  background: var(--black);
  opacity: 0;
  pointer-events: none;
  z-index: 2;
  transition: var(--transition);
}

.overlay.active {
  opacity: 0.7;
  pointer-events: all;
}





/*-----------------------------------*\
 * #HERO
\*-----------------------------------*/

.hero {
  background-image: url("../img/%231 CASA Q-E/imagen_3_externas_quepos.jpg");
  background-repeat: no-repeat;
  background-size: cover;
  background-position: center;
  background-color: hsla(0, 0%, 0%, 0.2);
  background-blend-mode: overlay;
  display: grid;
  place-items: center;
  min-height: 600px;
  text-align: center;
  padding-top: 125px;
}
.hero2 {
  background-image: url("../img/Imgproyect1.jpg");
  background-repeat: no-repeat;
  background-size: cover;
  background-position: center;
  background-color: hsla(0, 0%, 0%, 0.5);
  background-blend-mode: overlay;
  display: grid;
  place-items: center;
  min-height: 350px;
  text-align: center;
  padding-top: 125px;
}
.hero-title { margin-bottom: 20px; }

.hero-text {
  color: var(--white);
  font-size: var(--fs-4);
  margin-bottom: 40px;
  margin-left: 10px;
  margin-right: 10px;
}
.ht1 {
  font-size: var(--fs-444) !important;
}
@media (min-width:600px){
  .hero-text {
  font-size: var(--fs-14);
}  
}
.btn-group {
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
  align-items: center;
  gap: 10px;
}
.carousel-inner{
    background: #000 !important;
}
@media (min-width:701px) and (max-width:1000px){
  .textmy{
   margin-left: 14% !important;
   margin-right: 14% !important;
}   
 
}
@media (min-width:1001px) and (max-width:1300px){
  .textmy{
   margin-left: 8% !important;
   margin-right: 8% !important;
}   
 
}
@media (min-width:580px) and (max-width:700px){
  .textmy{
   margin-left: 15.5% !important;
   margin-right: 15.5% !important;
}    
}
@media (max-width:550px){
  .textmy{
   margin-left: 7.4% !important;
   margin-right: 7.4% !important;
}   
 .btnp{
    margin-bottom: 20px;
 }
}
.btnp{
        background: #000;
/*        border: 1px solid #fff;*/
 }
.btn{
    animation: float 4s infinite;
}
@keyframes float {
            0%, 100% {
                transform: translateY(0);
            }
            50% {
                transform: translateY(-10px);
            }
            0% {
                transform: translateY(0);
            }
        }
@media (max-width:401px){
  .textmy{
   margin-left: 8% !important;
   margin-right: 8% !important;
}}   
/*-----------------------------------*\
 * #TOUR SEARCH
\*-----------------------------------*/

.tour-search {
  background: var(--bright-navy-blue);
  padding-block: var(--section-padding);
}

.tour-search-form .input-label {
  color: var(--white);
  font-size: var(--fs-4);
  margin-left: 20px;
  margin-bottom: 10px;
}

.tour-search-form .input-field {
  background: var(--white);
  padding: 10px 15px;
  font-size: var(--fs-5);
  border-radius: 50px;
}

.tour-search-form .input-field::placeholder { color: var(--spanish-gray); }

.tour-search-form .input-field::-webkit-datetime-edit {
  color: var(--spanish-gray);
  text-transform: uppercase;
}

.tour-search-form .input-wrapper { margin-bottom: 15px; }

.tour-search .btn {
  width: 100%;
  --border-width: 1px;
  font-weight: var(--fw-600);
  margin-top: 35px;
}





/*-----------------------------------*\
 * #POPULAR
\*-----------------------------------*/

.popular { padding-block: var(--section-padding); background: #000; margin-bottom: -10px;}

.popular-list,
.popular-list > li:not(:last-child) { margin-bottom: 30px; }

.popular-card {
  position: relative;
  overflow: hidden;
  border-radius: var(--radius-25);
  height: 430px;
}

.popular-card .card-img { height: 100%; }

.popular-card .card-img img {
  width: 100%;
  height: 100%;
  object-fit: cover;
}

.popular-card .card-content {
  position: absolute;
  bottom: 20px;
  left: 20px;
  right: 20px;
  background: var(--white);
  border-radius: var(--radius-25);
  padding: 20px;
}


.popular-card .card-rating {
  background: var(--bright-navy-blue);
  color: var(--white);
  position: absolute;
  top: 0;
  right: 25px;
  display: flex;
  align-items: center;
  gap: 1px;
  transform: translateY(-50%);
  padding: 6px 10px;
  border-radius: 20px;
  font-size: 14px;
}

.popular-card .card-subtitle {
  color: var(--blue-ncs);
  font-size: var(--fs-6);
  text-transform: uppercase;
  margin-bottom: 8px;
}

.popular-card .card-title { margin-bottom: 5px; }

.popular-card :is(.card-subtitle, .card-title) > a { color: inherit; }

.popular .btn { margin-inline: auto; }





/*-----------------------------------*\
 * #PACKAGE
\*-----------------------------------*/

.package { padding-block: var(--section-padding); }

.package-list { margin-bottom: 40px; }

.package-list > li:not(:last-child) { margin-bottom: 30px; }

.package-card {
  background: var(--cultured);
  overflow: hidden;
  border-radius: 15px;
}

.package-card .card-banner { height: 250px; }

.package-card .card-banner img {
  width: 100%;
  height: 100%;
  object-fit: cover;
}

.package-card .card-content { padding: 30px 20px; }

.package-card .card-title { margin-bottom: 15px; }

.package-card .card-text {
  line-height: 1.6;
  margin-bottom: 20px;
}

.card-meta-list {
  background: var(--white);
  max-width: max-content;
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
  align-items: center;
  padding: 8px;
  box-shadow: 0 0 5px hsla(0, 0%, 0%, 0.15);
  border-radius: 50px;
}

.card-meta-item { position: relative; }

.card-meta-item:not(:last-child)::after {
  content: "";
  position: absolute;
  top: 4px;
  right: -1px;
  bottom: 4px;
  width: 1px;
  background: hsla(0, 0%, 0%, 0.3);
}

.meta-box {
  display: flex;
  justify-content: center;
  align-items: center;
  gap: 5px;
  padding-inline: 9px;
  color: var(--black-coral);
  font-size: var(--fs-8);
}

.meta-box > ion-icon {
  color: var(--bright-navy-blue);
  font-size: 13px;
}

.package-card .card-price {
  background: var(--united-nations-blue);
  color: var(--white);
  padding: 25px 20px;
  text-align: center;
}

.package-card .card-price .wrapper {
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
  align-items: center;
  gap: 5px 15px;
  margin-bottom: 10px;
}

.package-card .card-price .reviews { font-size: var(--fs-5); }

.package-card .card-rating {
  display: flex;
  justify-content: center;
  align-items: center;
  gap: 1px;
  font-size: 14px;
}

.package-card .card-rating ion-icon:last-child { color: hsl(0, 0%, 80%); }

.package-card .price {
  font-size: var(--fs-2);
  font-family: var(--ff-montserrat);
  font-weight: var(--fw-800);
  margin-bottom: 20px;
}

.package-card .price span {
  font-size: var(--fs-7);
  font-weight: initial;
}

.package .btn { margin-inline: auto; }





/*-----------------------------------*\
 * #GALLERY
\*-----------------------------------*/

.gallery { padding-block: var(--section-padding); }

.gallery-list {
  display: grid;
  grid-template-columns: 1fr 1fr;
  gap: 10px;
}

.gallery-image {
  width: 100%;
  height: 100%;
  border-radius: var(--radius-15);
  overflow: hidden;
}

.gallery-item:nth-child(3) { grid-area: 1 / 2 / 3 / 3; }

.gallery-image img {
  width: 100%;
  height: 100%;
  object-fit: cover;
}





/*-----------------------------------*\
 * #CTA
\*-----------------------------------*/

.cta {
  background: #000;
  padding-block: var(--section-padding);
  text-align: center;
}

.cta :is(.section-subtitle, .section-title, .section-text) { color: var(--white); }
@media (max-width:480px){
    .cta :is(.section-subtitle, .section-title, .section-text) { color: var(--white);font-size: var(--fs-4);margin-left:auto;margin-right:auto; }
}
.cta .section-text { font-size: var(--fs-5); }

@media (min-width: 768px){
.cta{
    margin-left: 220px;
}
.section-header h2{
    margin-top: -60px;
}
}

@media (min-width: 768px) {
  .cta :is(.section-subtitle, .section-title, .section-text) {
    font-size: var(--fs-44);
  }
}

/*-----------------------------------*\
 * #FOOTER
\*-----------------------------------*/

.footer-top {
  background: var(--gunmetal);
  padding-block: var(--section-padding);
  color: var(--gainsboro);
}

.footer-brand { margin-bottom: 30px; }

.footer-brand img { width: 180px; }

.footer-brand .logo { margin-bottom: 20px; }

.footer-text {
  font-size: var(--fs-5);
  line-height: 1.7;
}

.footer-contact { margin-bottom: 30px; }

.contact-title {
  position: relative;
  font-family: var(--ff-montserrat);
  font-weight: var(--fw-500);
  margin-bottom: 30px;
}

.contact-title::after {
  content: "";
  position: absolute;
  bottom: -10px;
  left: 0;
  width: 50px;
  height: 2px;
  background: var(--bright-navy-blue);
}

.contact-text {
  font-size: var(--fs-5);
  margin-bottom: 15px;
  max-width: 200px;
}

.contact-item {
  display: flex;
  justify-content: flex-start;
  align-items: center;
  gap: 10px;
  margin-bottom: 10px;
}

.contact-item ion-icon { --ionicon-stroke-width: 40px; }

.contact-link,
address {
  font-style: normal;
  color: var(--gainsboro);
  font-size: var(--fs-5);
}

.contact-link:is(:hover, :focus) { color: var(--white); }

.form-text {
  font-size: var(--fs-5);
  margin-bottom: 20px;
}

.footer-form .input-field {
  background: var(--white);
  font-size: var(--fs-5);
  padding: 15px 20px;
  border-radius: 100px;
  margin-bottom: 10px;
}

.footer-form .btn { width: 100%; }

.footer-bottom {
  --gunmetal: hsl(205, 36%, 17%);
/*  background: var(--gunmetal);*/
  padding-block: 5px;
  text-align: center;
}

.copyright {
  color: var(--gainsboro);
  font-size: var(--fs-5);
  margin-bottom: 10px;
}

.copyright a {
  color: inherit;
  display: inline-block;
  text-align: center;
}

.copyright a:is(:hover, :focus) { color: var(--white); }

.footer-bottom-list {
  display: flex;
  align-items: center;
  justify-content: center;
  gap: 21px;
}

.footer-bottom-list > li { position: relative; }

.footer-bottom-list > li:not(:last-child)::after {
  content: "";
  position: absolute;
  top: 3px;
  right: -10px;
  bottom: 3px;
  width: 1px;
  background: hsla(0, 0%, 100%, 0.2);
}

.footer-bottom-link {
  color: var(--gainsboro);
  font-size: var(--fs-7);
  transition: var(--transition);
}

.footer-bottom-link:is(:hover, :focus) { color: var(--white); }





/*-----------------------------------*\
 * #GO TO TOP
\*-----------------------------------*/

.go-top {
  position: fixed;
  bottom: 15px;
  right: 15px;
  width: 35px;
  height: 35px;
  background: var(--bright-navy-blue);
  color: var(--white);
  display: grid;
  place-items: center;
  font-size: 18px;
  border-radius: 6px;
  box-shadow: 0 1px 3px hsla(0, 0%, 0%, 0.5);
  opacity: 0;
  transform: translateY(10px);
  visibility: hidden;
  transition: var(--transition);
}

.go-top.active {
 /* opacity: 0.8;
  transform: translateY(0);
  visibility: visible*/;
}

.go-top:is(:hover, :focus) { opacity: 1; }





/*-----------------------------------*\
 * #MEDIA QUERIES
\*-----------------------------------*/

/**
 * responsive for larger than 580px screen
 */

@media (min-width: 580px) {

  /**
   * REUSED STYLE
   */

  .container {
    max-width: 580px;
    margin-inline: auto;
  }

  .btn {
    --fs-5: 16px;
    --padding: 12px 30px;
  }

  section:not(.cta) :is(.section-subtitle, .section-title, .section-text) {
    text-align: center;
/*    margin-top: 10px;*/
  }

  .section-text { margin-bottom: 40px; }

  .card-text { --fs-5: 15px; }



  /**
   * HEADER
   */

  .header { padding-top: 83px; }

  .helpline-box .icon-box { padding: 14px; }

  .header-top .logo img { max-width: unset; }

  .search-btn { font-size: 30px; }

  .nav-open-btn { font-size: 40px; }

  .header .btn {
    --fs-5: 14px;
    --padding: 6px 20px;
  }



  /**
   * HERO
   */

  .hero {
    min-height: 800px;
    padding-top: 85px;
  }
  .hero2 {
    min-height: 600px;
    padding-top: 85px;
  }
  .hero-text { --fs-5: 18px; }

  .btn-group { gap: 20px; }



  /**
   * TOUR SEARCH
   */

  .tour-search-form {
    display: grid;
    grid-template-columns: 1fr 1fr;
    align-items: flex-end;
    gap: 15px;
  }

  .tour-search-form .input-wrapper { margin-bottom: 0; }

  .tour-search-form .input-field { padding: 16px 20px; }

  .tour-search .btn {
    grid-column: span 2;
    margin-top: 20px;
  }



  /**
   * POPULAR
   */

  .popular-card .card-content { right: auto; }



  /**
   * FOOTER
   */

  .footer .container {
    display: grid;
/*    grid-template-columns: 1fr 1fr;*/
    gap: 30px;
    text-align: center;
  }

  .footer-form { grid-column: span 2; }

  .footer-bottom { text-align: left; }

  .copyright { margin-bottom: 0; }

  .footer-bottom-list { justify-content: flex-end; }

}

@media (min-width: 768px) and (max-width:1100px)
{
    .text1 {
       margin-left: 5% !important;
       margin-right: 5% !important;
  }
}



/**
 * responsive for larger than 768px screen
 */

@media (min-width: 768px) {

  /**
   * CUSTOM PROPERTY
   */

  :root {

    /**
     * typography
     */

    --fs-5: 15px;

  }



  /**
   * REUSED STYLE
   */

  .container { max-width: 800px; }

  .section-text {
    margin-inline: auto;
    font-size: 22px;
  }



  /**
   * HEADER
   */

  .helpline-box {
    display: flex;
    justify-content: flex-start;
    align-items: center;
    gap: 10px;
  }

  .helpline-box .wrapper {
    display: block;
    color: var(--white);
    font-size: var(--fs-6);
  }

  .social-list { gap: 10px; }



  /**
   * POPULAR
   */

  .popular-list {
    display: grid;
    grid-template-columns: 1fr 1fr;
    gap: 30px;
    margin-bottom: 50px;
  }

  .popular-list > li:not(:last-child) { margin-bottom: 0; }

  .popular-card .card-content { right: 20px; }



  /**
   * PACKAGE
   */

  .package-list { margin-bottom: 50px; }

  .package-list > li:not(:last-child) { margin-bottom: 40px; }

  .package-card {
    display: grid;
    grid-template-columns: 1.3fr 1.5fr 1fr;
  }

  .package-card .card-banner { height: 100%; }

  .package-card .card-content { padding: 40px; }

  .package-card .card-price {
    display: grid;
    place-content: center;
  }

  .package-card .card-price .wrapper { margin-bottom: 15px; }



  /**
   * GALLERY
   */

  .gallery { padding-bottom: calc(var(--section-padding * 2)); }

  .gallery-list {
    grid-template-columns: repeat(3, 1fr);
    gap: 20px;
  }

  .gallery-image { border-radius: var(--radius-25); }



  /**
   * CTA
   */

  .cta .container {
    display: flex;
    justify-content: space-between;
    align-items: center;
  }
  .cta-content { width: calc(100% - 225px); }
  /**
   * FOOTER
   */

  .form-wrapper {
    display: flex;
    justify-content: flex-start;
    align-items: center;
    gap: 20px;
  }

  .footer-form .input-field { margin-bottom: 0; }

  .footer-form .btn { width: max-content; }

}
.section-text1{width:100%;background: linear-gradient(to top, rgba(230, 230, 0, 0.8), rgba(255, 165, 0, 0.5));
padding:1px;}
.section-text1{margin-top: 30px;color:#ffffff !important;}
@media (min-width: 768px)and (max-width:1000px){
  .cta-content { width: calc(100% + 220px); 
    margin-left:-200px;
  }
}

@media (min-width: 570px) and (max-width:990px){
.navbar-link{
    font-size: 15px;
}
.ul{
    margin-left:10px;
    margin-top: -10px;
    top: 15%;
}
}

/**
 * responsive for larger than 992px screen
 */
a[href^="tel"] {
            color: inherit; /* Asegura que los enlaces hereden el color del texto */
            text-decoration: none; /* Elimina el subrayado de los enlaces */
        }
@media (min-width: 992px) {

.hero-text{font-size: 35px}

  .container { max-width: 1050px; }



  /**
   * HEADER
   */

  .header.active .header-top {
/*    position: unset;*/
/*    background: unset;*/
  }

  .nav-open-btn,
  .navbar-top { display: none; }

  .header-bottom { border-bottom: none; }

  .header.active .header-bottom {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    background: var(--white);
    color: var(--onyx);
    box-shadow: 0 2px 5px hsla(0, 0%, 0%, 0.08);
    transition: var(--transition);
  }

  .header-bottom .container { padding-block: 0; }

  .header .navbar { all: unset; }

  .navbar-list {
    border-top: none;
    display: flex;
    justify-content: center;
    align-items: center;
  }

  .navbar-list li { border-bottom: none; }

  .navbar-link {
    color: var(--white);
    --fs-4: 16px;
    font-weight: unset;
    text-transform: uppercase;
    padding: 20px 15px;
  }

  .header.active .navbar-link {}

  .header.active .navbar-link:is(:hover, :focus) { color: var(--bright-navy-blue); }

  .header.active .social-link {
    color: var(--onyx);
    border-color: hsla(0, 0%, 0%, 0.15);
  }

  .overlay { display: none; }



  /**
   * HERO
   */

  .hero .container { max-width: 740px; }
  .hero2 .container { max-width: 740px; }


  /**
   * TOUR SEARCH
   */

  .tour-search-form { grid-template-columns: repeat(5, 1fr); }

  .tour-search .btn {
    --padding: 15px;
    grid-column: unset;
    margin-top: 0;
  }



  /**
   * POPULAR
   */

  .popular-list { grid-template-columns: repeat(3, 1fr); }



  /**
   * PACKAGE
   */

  .meta-box { --fs-8: 13px; }

  .meta-box > ion-icon { font-size: 15px; }



  /**
   * CTA 
   */

/*  .cta .section-title { max-width: 25ch; }*/



  /**
   * FOOTER
   */

  .footer-top .container {
    grid-template-columns: repeat(3, 1fr);
    gap: 50px;
  }

  .footer-form { grid-column: unset; }

  .form-wrapper { flex-direction: column; }

  .footer-form .btn { width: 100%; }

}
@media (min-width: 485px) and (max-width: 575px) {
  .card-img,
  .card-img-bottom,
  .card-img-top {
    width: 100%;
    height: 300px !important;
  }
}
@media (min-width: 300px) and (max-width: 485px) {
  .card-img,
  .card-img-bottom,
  .card-img-top {
    width: 100%;
/*    height: 240px !important;*/
  }
}
/**
 * responsive for larger than 1200px screen
 */

@media (min-width: 1200px) {

  :root {

    --section-padding: 100px;

  }

  .container { max-width: 1180px; }

}

@keyframes animate {
    0%, 100% {
        transform: translateY(-6px);
    }
    50% {
        transform: translateY(0);
    }
}

.cta-content{
    margin-bottom: -100px;
}

.hidden {
        opacity: 0;
        transform: translateX(-100%);
        transition: opacity 1s ease-in-out, transform 1s ease-in-out;
    }

    .visible {
        opacity: 1;
        transform: translateX(0);
    }
     @keyframes fadeInFromRight {
            0% {
                opacity: 0;
                transform: translateX(-100%);
                color: rgba(255, 255, 255, 0);
            }
            100% {
                opacity: 1;
                transform: translateX(0);
                color: rgba(255, 255, 255, 1);
            }
        }

        .fadeInFromRight {
            animation: fadeInFromRight 1s ease-in-out forwards;
        }

        .carousel-control-prev,
.carousel-control-next {
    outline: none; /* Elimina el contorno (outline) al hacer focus */
    box-shadow: none; /* Elimina el sombreado al hacer focus */
}

.carousel-control-prev:focus,
.carousel-control-next:focus,
.carousel-control-prev:active,
.carousel-control-next:active {
    outline: none; /* Elimina el contorno (outline) al hacer focus o active */
    box-shadow: none; /* Elimina el sombreado al hacer focus o active */
}

.carousel-control-prev-icon,
.carousel-control-next-icon {
    background-color: transparent; /* Asegura que el icono no tenga un color de fondo */
    color: inherit; /* Inherit color */
}

 .translation-container {
    position: fixed;
    bottom: 0px;
    right: 0px;
    display: flex;
    align-items: center;
    background: rgba(0, 0, 0, 0.7);
    padding: 10px;
    border-radius: 10px;
}

.en, .es {
    color: #fff;
    margin: 0 10px;
}

.active {
    color: #FFA500;
}

.check {
    position: relative;
    width: 50px;
    height: 25px;
    -webkit-appearance: none;
    background: #333;
    outline: none;
    border-radius: 25px;
    cursor: pointer;
}

.check:after {
    content: '';
    position: absolute;
    width: 25px;
    height: 25px;
    top: 0;
    left: 0;
    background: #fff;
    border-radius: 25px;
    transition: 0.25s;
    border: 2px solid #333;
    box-sizing: border-box;
}

.check:checked:after {
    left: 25px;
    border: 2px solid #FFA500;
}